Subject: [ietf-tls] AES ciphersuites

From: Preda Mihailescu <[email-masked]>
Date: Wed, 4 Oct 2000 11:07:22 +0200

I would like to signal that the DH performance bias _must not be_.
In fact there is a way to perform DH in Galois extensions, so that
rather then having performance loss (realtive to RSA) one has a gain.
e.g. for 1024 (or equivalent) key size security, one has a performance 
gain factor of more then 10 with repsect to classical DH and about 3-4
with respect to RSA. The topic relatively new and was only developed in 
detail in an unpublished paper. I am currently working on a more general
version of the same, which will be available in the next several weeks.
NB: The approach is covered in the IEEE P1363a standard for cryptography too.

Preda Mihailescu

---
You are currently subscribed to ietf-tls as: [email-masked]
To unsubscribe send a blank email to [email-masked]